.navbar-header {
	position: relative;
}

.navbar-toggle {
	box-shadow: 0 2px 6px #555;
	top: 5px;
	position: absolute;
	right: 0px;
	z-index: 66;
	border: none !important;
	outline: 0 !important;
	border-radius: 0 12px;
  outline: 0 !important;
	background: #0f75bc !important;
	background-color: #0f75bc !important;
}

.navbar-toggle:hover {
	transition: all 1s;
	-moz-transition: all 1s;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	background: #565656 !important;
	background-color: #565656 !important;
	border: none !important;
}

.navbar-header .navbar-toggle:focus {
	border: none !important;
}

.navbar-toggle .icon-bar {
	background-color: #fff;
}

.navbar {
    border: inherit !important;
}

.menubar .menuWrap {
	float: left;
	width: 100%;
	margin-top: 56px;
	background: url(../images/menubar.png) repeat left top;
	min-height: 56px;
}

/* -------------------------------------------------------------------------------------- dropdown menu css start */

/* full screen start */

#mainmenu {
    background: url("../images/menu-bg.png") repeat-x left top;
	text-align: center;
	width: 100%;
	padding: 0;
}

#mainmenu ul {
	-webkit-font-smoothing:antialiased;
 	list-style: none;
 	margin: 0;
 	padding: 0;
 	display: table;
 	width: 100%;
}

#mainmenu ul li {
    position: relative;
    display: inline-block;
    padding-right: 0px;
    /*background: url(../images/menu_li_bg.png) no-repeat right center;*/
    display: table-cell;
}

#mainmenu ul li.menu-item-24 {
	background: none;
	padding: 0;
}

#mainmenu ul li a:link, 
#mainmenu ul li a:active,
#mainmenu ul li a:visited {
	color: #464646;
	display: block;
    font-family: 'Sony Sketch EF';
	font-size: 16px;
    /*font-weight: 600;*/
	text-decoration: none;
	text-align: center;
	/*margin: 0 4px 0 0;*/
	line-height: 40px;
	min-width: 150px;
    padding: 8px 9px 0 !important;

    transition: inherit;
}

#mainmenu ul li.current-menu-parent a:link, 
#mainmenu ul li.current-menu-parent a:active,
#mainmenu ul li.current-menu-parent a:visited,
#mainmenu ul li.current-menu-item a:link, 
#mainmenu ul li.current-menu-item a:active,
#mainmenu ul li.current-menu-item a:visited,
#mainmenu ul li a:hover {
	background: #0087ce;
    color: #ffffff;
    border-radius: 5px 5px 0 0;
}

#mainmenu ul li ul {
    left: 0;
    opacity: 0;
    position: absolute;
    top: 48px;
    visibility: hidden;
    z-index: 1;
    -webkit-transition: all .30s ease;
       -moz-transition: all .30s ease;
        -ms-transition: all .30s ease;
         -o-transition: all .30s ease;
            transition: all .30s ease;
	background: #0087ce;
	width: 232px;
	margin-left: 0px;
	/*bottom: -166px;*/
}

#mainmenu ul li:hover ul {
    opacity: 1;
    top: 48px;
    left: 0px;
    visibility: visible;
    /*bottom: -128px;*/
}

#mainmenu ul li ul li {
    float: none;
    width: 100%;
    background: url(../images/dropdown_bg.png) repeat-x left bottom;
    margin: 0;
    padding: 0;
    display: block;
}

#mainmenu ul li ul li a:link, 
#mainmenu ul li ul li a:active,
#mainmenu ul li ul li a:visited {
	text-decoration: none;
	padding: 3px 10px !important;
	font-size: 14px;
	text-align: left;
	line-height: 30px;
	margin: 0;
    color: #ffffff;
    font-weight: 400;
}

#mainmenu ul li.current-menu-item ul li a:link, 
#mainmenu ul li.current-menu-item ul li a:active, 
#mainmenu ul li.current-menu-item ul li a:visited {
	background: #0087ce;
    font-size: 14px;
}

#mainmenu ul li.current-menu-item ul li a:hover,
#mainmenu ul li ul li.current-menu-item a:link, 
#mainmenu ul li ul li.current-menu-item a:active,
#mainmenu ul li ul li.current-menu-item a:visited,
#mainmenu ul li ul li a:hover {
	background: #6fc2fc !important;
    border-radius: inherit !important;
}

/* full screen end */ 

/* menu css start for mobile screen */

@media (min-width: 768px) and (max-width: 991px) {
    #mainmenu ul li a:link,
    #mainmenu ul li a:active,
    #mainmenu ul li a:visited {
        min-width: 130px;
    }
}


@media (max-width: 767px) {
.navbar-toggle {
    background: #cbcbcd !important;
    width: 100%;
    position: inherit;
    right: inherit;
    top: inherit;
    float: none;
    box-shadow: inherit;
    border-radius: inherit;
    color: #464646;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 600;
    margin: 0;
}
.navbar-toggle:hover,
.navbar-toggle:focus {
    background: #cbcbcd !important;
}
.menuWrap {
    background: #cbcbcd !important;
    margin: 0 -15px !important;
}
#mainmenu {
    margin: 0;
	padding: 0;
	text-align: left;
	float: none;
}
#mainmenu ul {
	margin-top: 0px;
	overflow: hidden !important;
	/*box-shadow: inset 0 0 26px #252728;*/
	display: block;
}
#mainmenu ul li {
	float: none !important;
	width: 100%;
	padding: 0;
	background: none;
	border-radius: 0;
	display: block;
	margin: 0 !important;
}
#mainmenu ul li a:link,
#mainmenu ul li a:active,
#mainmenu ul li a:visited {
	text-align: left !important;
	margin: 0;
	line-height: 46px;
    padding-top: 0 !important;
    transition: all 1s ease 0s;
}
#mainmenu ul li ul {
	visibility: visible !important;
	opacity: 1 !important;
	position: static !important;
	width: 100%;
	background: none;
	margin-left: 0;
	border-radius: 0px;
	/*box-shadow: inset 0 0 0px #252728;*/
}
#mainmenu ul li ul li {
	background: none;
	padding: 0;
}

#mainmenu ul li ul li a:link, 
#mainmenu ul li ul li a:active, 
#mainmenu ul li ul li a:visited {
	padding: 6px 28px;
	line-height: 26px;
    color: #464646 !important;
    font-size: 14px !important;
    background: none !important;
}
#mainmenu ul li ul li a:hover {
    background: #6fc2fc !important;
}
#mainmenu ul li.current-menu-item ul li a:link, 
#mainmenu ul li.current-menu-item ul li a:active, 
#mainmenu ul li.current-menu-item ul li a:visited {
	background: none;
}

#mainmenu ul li ul li a:hover,
#mainmenu ul li.current-menu-parent ul li a:hover,
#mainmenu ul li.current-menu-parent ul li.current-menu-ancestor a:link, 
#mainmenu ul li.current-menu-parent ul li.current-menu-ancestor a:active, 
#mainmenu ul li.current-menu-parent ul li.current-menu-ancestor a:visited {
    /*background: #0f75bc url(../images/dropdown_bg.png) repeat-x left top;	*/
}
#mainmenu ul li.current-menu-parent a:link,
#mainmenu ul li.current-menu-parent a:active,
#mainmenu ul li.current-menu-parent a:visited,
#mainmenu ul li.current-menu-item a:link,
#mainmenu ul li.current-menu-item a:active,
#mainmenu ul li.current-menu-item a:visited,
#mainmenu ul li a:hover {
     border-radius: inherit;
}
#mainmenu ul li.current-menu-item ul li a:hover,
#mainmenu ul li ul li.current-menu-item a:link,
#mainmenu ul li ul li.current-menu-item a:active,
#mainmenu ul li ul li.current-menu-item a:visited,
#mainmenu ul li ul li a:hover {
    color: #ffffff !important;
}

}

/* menu css end for mobile screen */

/* ------------------------------------------------------------------------------------------dropdown menu css end */



